<?php
include("config/config.php");
if($_POST['project_id'])
{
	$project_id =htmlentities($_POST['project_id']);
	$str="Select * from tbl_prject_master where project_id=$project_id ";
 $result=mysqli_query($connection,$str);
	while($row=mysqli_fetch_array($result))
	{
        echo $row['businessper'];
	}
}
?>